/* /Components/Library/Sortable/SortableList.razor.rz.scp.css */
[b-0a7e2rb7s7] .sortable-ghost {
    visibility: hidden;
}

[b-0a7e2rb7s7] .sortable-fallback {
    opacity: 1 !important;
}
/* /Components/Library/StickySection/StickySection.razor.rz.scp.css */
.sticky-section[b-a1o9aqh81i] {
}

.sticky-section-header[b-a1o9aqh81i] {
    position: sticky;
    top: calc(var(--mud-appbar-height) - var(--mud-appbar-height)/8);
    z-index: 100;
    background: var(--mud-palette-surface);
    border-bottom: 1px solid var(--mud-palette-lines-default);
    display: flex;
    align-items: center;
    padding-block: 10px;
    padding-inline: 10px 16px;
}

.sticky-section-content[b-a1o9aqh81i] {
    padding: 16px;
}

@media (min-width: 600px) {
    .sticky-section-header[b-a1o9aqh81i] {
        top: var(--mud-appbar-height, 64px);
    }
}
/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-sfh09upmxz] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-sfh09upmxz] {
    flex: 1;
}

.sidebar[b-sfh09upmxz] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-sfh09upmxz] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-sfh09upmxz]  a, .top-row[b-sfh09upmxz]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-sfh09upmxz]  a:hover, .top-row[b-sfh09upmxz]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-sfh09upmxz]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-sfh09upmxz] {
        justify-content: space-between;
    }

    .top-row[b-sfh09upmxz]  a, .top-row[b-sfh09upmxz]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-sfh09upmxz] {
        flex-direction: row;
    }

    .sidebar[b-sfh09upmxz] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-sfh09upmxz] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-sfh09upmxz]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-sfh09upmxz], article[b-sfh09upmxz] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
